.version.knives_page /* version checker */
{
	color: #00001B;
	background-color: #D6F451;
}

.html
{
	background-color: #42410B;
}

#page
{
	z-index: 1;
	width: 1244px;
	min-height: 637.8500000000004px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #380004;
	background-color: #42410B;
	margin-left: auto;
	margin-right: auto;
	padding: 1px 18px 81.14999999999964px;
}

#pmenuu13498
{
	width: 0.01px;
	min-height: 58px;
	margin-left: 5px;
}

#menuu13498
{
	z-index: 333;
	width: 1086px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u30847
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
}

#u30848
{
	width: 93px;
	padding-bottom: 21px;
}

#u30848:hover
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30848:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u30848.MuseMenuActive
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30851-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u30848:hover #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848:active #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848.MuseMenuActive #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u13520
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 96px;
}

#u13521
{
	width: 135px;
	padding-bottom: 21px;
}

#u13521:hover
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13521:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u13521.MuseMenuActive
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13524-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13521:hover #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521:active #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521.MuseMenuActive #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13499
{
	width: 102px;
	min-height: 40px;
	margin-right: -10000px;
	left: 234px;
}

#u13502
{
	width: 100px;
	padding-bottom: 21px;
}

#u13502:hover
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13502:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u13502.MuseMenuActive
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13504-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13502:hover #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502:active #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502.MuseMenuActive #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u64021
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 337px;
}

#u64022
{
	width: 153px;
	padding-bottom: 21px;
}

#u64022:hover
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64022:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u64022.MuseMenuActive
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64025-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u64022:hover #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022:active #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022.MuseMenuActive #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u13534
{
	width: 92px;
	min-height: 40px;
	margin-right: -10000px;
	left: 493px;
}

#u13535
{
	width: 90px;
	padding-bottom: 21px;
}

#u13535:hover
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13535:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u13535.MuseMenuActive
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13537-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13535:hover #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535:active #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535.MuseMenuActive #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u37201
{
	width: 117px;
	min-height: 40px;
	margin-right: -10000px;
	left: 586px;
}

#u37204
{
	width: 115px;
	padding-bottom: 21px;
}

#u37204:hover
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37204:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u37204.MuseMenuActive
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37206-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37204:hover #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204:active #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204.MuseMenuActive #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37171
{
	width: 142px;
	min-height: 40px;
	margin-right: -10000px;
	left: 704px;
}

#u37174
{
	width: 140px;
	padding-bottom: 21px;
}

#u37174:hover
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37174:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u37174.MuseMenuActive
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37176-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37174:hover #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174:active #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174.MuseMenuActive #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13541
{
	width: 113px;
	min-height: 40px;
	margin-right: -10000px;
	left: 847px;
}

#u13542
{
	width: 111px;
	padding-bottom: 21px;
}

#u13542:hover
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13542:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u13542.MuseMenuActive
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13545-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13542:hover #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542:active #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542.MuseMenuActive #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13548
{
	width: 125px;
	min-height: 40px;
	margin-right: -10000px;
	left: 961px;
}

#u13549
{
	width: 123px;
	padding-bottom: 21px;
}

#u13549:hover
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13549:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13549.MuseMenuActive
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13550-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13549:hover #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549:active #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549.MuseMenuActive #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u53624
{
	z-index: 388;
	width: 149px;
	min-height: 58px;
	margin-right: -10000px;
	left: 1088px;
}

#pu77-4
{
	width: 0.01px;
	margin-left: 317px;
	margin-top: -6px;
}

#u77-4
{
	z-index: 329;
	width: 326px;
	min-height: 40px;
	margin-right: -10000px;
}

#u75-4
{
	z-index: 325;
	width: 250px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 336px;
}

#u68791-4
{
	z-index: 439;
	width: 624px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FF0000;
	margin-left: 85px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#pbuttonu7426
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 2px;
}

#buttonu7426
{
	z-index: 443;
	width: 134px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#buttonu7426:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7426.ButtonSelected
{
	width: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49901-4
{
	z-index: 444;
	width: 120px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#buttonu7426:hover #u49901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 120px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7426.ButtonSelected #u49901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 120px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7435
{
	z-index: 458;
	width: 137px;
	height: 54px;
	margin-right: -10000px;
	left: 537px;
}

#buttonu7435:hover
{
	width: 137px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7435.ButtonSelected
{
	width: 137px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu19864
{
	z-index: 459;
	width: 137px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 141px;
}

#buttonu19864:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu19864.ButtonSelected
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49902-4
{
	z-index: 460;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 6px;
}

#buttonu19864:hover #u49902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 16px -10000px 0px 0px;
}

#buttonu19864.ButtonSelected #u49902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 16px -10000px 0px 0px;
}

#buttonu7429
{
	z-index: 448;
	width: 143px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 282px;
}

#buttonu7429:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7429.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49903-4
{
	z-index: 449;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 8px;
}

#buttonu7429:hover #u49903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7429.ButtonSelected #u49903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 15px -10000px 0px 0px;
}

#buttonu29722
{
	z-index: 464;
	width: 100px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 430px;
}

#buttonu29722:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu29722.ButtonSelected
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49904-4
{
	z-index: 465;
	width: 81px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#buttonu29722:hover #u49904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 81px;
	margin: 15px -10000px 0px 0px;
}

#buttonu29722.ButtonSelected #u49904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 81px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7432
{
	z-index: 453;
	width: 138px;
	padding-bottom: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 680px;
}

#buttonu7432:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu7432.ButtonSelected
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u49906-4
{
	z-index: 454;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#buttonu7432:hover #u49906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 14px -10000px 0px 0px;
}

#buttonu7432.ButtonSelected #u49906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 14px -10000px 0px 0px;
}

#u49905-4
{
	z-index: 469;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 541px;
}

#pu15803
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 12px;
}

#u15803
{
	z-index: 10;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	padding: 4px 2px 24px;
}

#u15812
{
	z-index: 41;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u15814-8
{
	z-index: 43;
	width: 288px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u15805
{
	z-index: 11;
	width: 293px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-left: 1px;
	padding-top: 4px;
	padding-bottom: 23px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 314px;
}

#u15807
{
	z-index: 39;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u15807_img
{
	margin-left: -38px;
	margin-right: -15px;
}

#u15806-8
{
	z-index: 31;
	width: 274px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 3px;
	margin-top: 2px;
	position: relative;
}

#u25315
{
	z-index: 26;
	width: 293px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-left: 1px;
	padding-top: 4px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u25317
{
	z-index: 59;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u15807_clip,#u25317_clip
{
	overflow: hidden;
	width: 293px;
	height: 218px;
}

#u25317_img
{
	margin: -9px -7px -5px -9px;
}

#u25316-8
{
	z-index: 51;
	width: 274px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 3px;
	margin-top: 2px;
	position: relative;
}

#u20512
{
	z-index: 73;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 946px;
	padding: 4px 4px 24px 2px;
}

#u20513
{
	z-index: 435;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u20515-8
{
	z-index: 84;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#pu20500
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 16px;
}

#u20500
{
	z-index: 74;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	padding: 4px 2px 25.07500000000033px 4px;
}

#u20501
{
	z-index: 407;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u20501_img
{
	margin: 2px -3px -14px -16px;
}

#u20503-8
{
	z-index: 76;
	width: 287px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u14993
{
	z-index: 4;
	width: 287px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 316px;
	padding: 4px 5px 22px 2px;
}

#u15004
{
	z-index: 389;
	width: 287px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u15004_clip
{
	overflow: hidden;
	width: 287px;
	height: 214px;
}

#u15004_img
{
	margin-left: -12px;
	margin-right: -17px;
	margin-bottom: -6px;
}

#u15006-8
{
	z-index: 92;
	width: 274px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 7px;
	position: relative;
}

#u32420
{
	z-index: 30;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 631px;
	padding: 5px 2px 22px 3px;
}

#u32421
{
	z-index: 429;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u32421_img
{
	margin: -2px -1px -1px -4px;
}

#u32423-8
{
	z-index: 132;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 2px;
	margin-top: 3px;
	position: relative;
}

#u14994
{
	z-index: 5;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 947px;
	padding: 4px 3px 21px;
}

#u32425
{
	z-index: 431;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u15018-8
{
	z-index: 100;
	width: 287px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#pu20530
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 6px;
}

#u20530
{
	z-index: 20;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	padding: 4px 3px 20.05000000000041px;
}

#u20531
{
	z-index: 415;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u20533-8
{
	z-index: 124;
	width: 287px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u49833
{
	z-index: 75;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
	padding: 4px 3px 17px 1px;
}

#u49834
{
	z-index: 437;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	margin-left: 2px;
	position: relative;
}

#u20531_img,#u49834_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u49836-8
{
	z-index: 140;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u14995
{
	z-index: 6;
	width: 287px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 629px;
	padding: 4px 3px 21px 4px;
}

#u15019
{
	z-index: 391;
	width: 286px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u15019_clip
{
	overflow: hidden;
	width: 286px;
	height: 218px;
}

#u15019_img
{
	margin-left: -11px;
	margin-right: -21px;
	margin-bottom: -5px;
}

#u15021-8
{
	z-index: 108;
	width: 285px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u20504
{
	z-index: 17;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 948px;
	padding: 4px 3px 21.050000000001205px;
}

#u20505
{
	z-index: 409;
	width: 288px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u20505_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u20507-8
{
	z-index: 116;
	width: 287px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#pu14997
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 10px;
}

#u14997
{
	z-index: 8;
	width: 283px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	padding: 5px 9px 23px 2px;
}

#u49765
{
	z-index: 61;
	width: 283px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u14998-8
{
	z-index: 148;
	width: 238px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 7px;
	position: relative;
}

#pu20489
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 630px;
}

#u20489
{
	z-index: 15;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 25px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u20492-8
{
	z-index: 196;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 4px;
}

#u20490
{
	z-index: 403;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u20490_img
{
	margin-right: -2px;
}

#u14996
{
	z-index: 7;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 944px;
}

#u14996_position_content
{
	padding-top: 4px;
	padding-bottom: 22px;
}

#u15023
{
	z-index: 393;
	width: 289px;
	background-color: transparent;
	border-radius: 5px;
	margin-left: 2px;
	position: relative;
}

#u15023_clip
{
	overflow: hidden;
	width: 289px;
	height: 218px;
}

#u15023_img
{
	margin-left: -15px;
	margin-right: -11px;
}

#u15022-8
{
	z-index: 156;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: -1px;
	margin-top: 3px;
	position: relative;
}

#u20526
{
	z-index: 19;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 315px;
}

#u20529-8
{
	z-index: 220;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 4px;
}

#u20527
{
	z-index: 413;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 319px;
}

#u20527_img
{
	padding-top: 1px;
	padding-bottom: 55px;
}

#pu20476
{
	width: 0.01px;
	margin-top: 14px;
}

#u20476
{
	z-index: 13;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	padding: 4px 3px 23.024999999999636px;
}

#u20477
{
	z-index: 399;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u20479-8
{
	z-index: 180;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u20534
{
	z-index: 21;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 316px;
	padding: 4px 3px 23.02499999999918px;
}

#u20535
{
	z-index: 417;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u20535_img
{
	margin-left: -1px;
	margin-right: -18px;
}

#u20537-8
{
	z-index: 228;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u20481
{
	z-index: 14;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 632px;
	padding: 4px 3px 23.024999999998272px;
}

#u20482
{
	z-index: 401;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u20484-8
{
	z-index: 188;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u31719
{
	z-index: 29;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 948px;
}

#u31719_position_content
{
	padding-top: 5px;
	padding-bottom: 18px;
}

#u31721
{
	z-index: 427;
	width: 289px;
	background-color: transparent;
	border-radius: 5px;
	margin-left: 1px;
	position: relative;
}

#u31721_img
{
	padding-bottom: 9px;
}

#u31720-8
{
	z-index: 276;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#pu20466
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 15px;
}

#u20466
{
	z-index: 12;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 4px 3px 18px;
}

#u20467
{
	z-index: 397;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u20467_img
{
	margin: -3px -9px -3px -32px;
}

#u20469-8
{
	z-index: 172;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 7px;
	position: relative;
}

#u20508
{
	z-index: 18;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 316px;
	padding: 4px 3px 18px;
}

#u20509
{
	z-index: 411;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u20511-8
{
	z-index: 212;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#u15034
{
	z-index: 9;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 631px;
	padding: 4px 3px 18px;
}

#u15035
{
	z-index: 395;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u15037-8
{
	z-index: 164;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#u20496
{
	z-index: 16;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 944px;
}

#u20496_position_content
{
	padding-top: 4px;
	padding-bottom: 18px;
}

#u20497
{
	z-index: 405;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	margin-left: 3px;
	position: relative;
}

#u20501_clip,#u20505_clip,#u20490_clip,#u20477_clip,#u20535_clip,#u20482_clip,#u20467_clip,#u20509_clip,#u15035_clip,#u20497_clip
{
	overflow: hidden;
	width: 288px;
	height: 218px;
}

#u20477_img,#u20482_img,#u20509_img,#u15035_img,#u20497_img
{
	margin-right: -3px;
}

#u20499-8
{
	z-index: 204;
	width: 215px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#pu25344
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 25px;
}

#u25344
{
	z-index: 28;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	padding: 5px 3px 18px 2px;
}

#u25346
{
	z-index: 300;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u25345-8
{
	z-index: 268;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 7px;
	position: relative;
}

#u42179
{
	z-index: 3;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 314px;
	padding: 4px 3px 18.25000000000091px 2px;
}

#u42181
{
	z-index: 433;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u42180-8
{
	z-index: 292;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u25325
{
	z-index: 27;
	width: 295px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 630px;
}

#u25325_position_content
{
	padding-top: 4px;
	padding-bottom: 23px;
}

#u25327
{
	z-index: 425;
	width: 288px;
	background-color: transparent;
	border-radius: 5px;
	margin-left: 2px;
	position: relative;
}

#u25327_clip
{
	overflow: hidden;
	width: 288px;
	height: 216px;
}

#u25327_img
{
	margin-left: -10px;
	margin-right: -9px;
}

#u25326-8
{
	z-index: 260;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u50473
{
	z-index: 314;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 945px;
	padding: 5px 3px 15px 2px;
}

#u50475
{
	z-index: 323;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u50474-8
{
	z-index: 315;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 19px;
	position: relative;
}

#pu24829
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 13px;
}

#u24829
{
	z-index: 22;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 5px 3px 23px 2px;
}

#u24833
{
	z-index: 419;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u24833_img
{
	margin: -3px -2px 1px -1px;
}

#u24832-8
{
	z-index: 236;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 2px;
	position: relative;
}

#u24844
{
	z-index: 25;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 314px;
	padding: 5px 3px 23px 2px;
}

#u24846
{
	z-index: 423;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u24846_img
{
	margin-left: -14px;
	margin-top: -11px;
	margin-right: -1px;
}

#u24845-8
{
	z-index: 252;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 2px;
	position: relative;
}

#u24830
{
	z-index: 23;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 630px;
	padding: 5px 3px 23px 2px;
}

#u24836
{
	z-index: 421;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u24836_img
{
	margin-left: -15px;
	margin-top: -3px;
	margin-bottom: -9px;
}

#u24835-8
{
	z-index: 244;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 2px;
	position: relative;
}

#u24831
{
	z-index: 24;
	width: 295px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 945px;
}

#u24831_position_content
{
	padding-top: 3px;
	padding-bottom: 23px;
}

#u24839
{
	z-index: 302;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	margin-left: 2px;
	position: relative;
}

#u15812 .clip_frame,#u15807 .clip_frame,#u25317 .clip_frame,#u20513 .clip_frame,#u20501 .clip_frame,#u15004 .clip_frame,#u32421 .clip_frame,#u32425 .clip_frame,#u20531 .clip_frame,#u49834 .clip_frame,#u15019 .clip_frame,#u20490 .clip_frame,#u15023 .clip_frame,#u20527 .clip_frame,#u20477 .clip_frame,#u20535 .clip_frame,#u20482 .clip_frame,#u31721 .clip_frame,#u20467 .clip_frame,#u20509 .clip_frame,#u15035 .clip_frame,#u20497 .clip_frame,#u25346 .clip_frame,#u42181 .clip_frame,#u25327 .clip_frame,#u50475 .clip_frame,#u24833 .clip_frame,#u24846 .clip_frame,#u24836 .clip_frame,#u24839 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u32421_clip,#u24833_clip,#u24846_clip,#u24836_clip,#u24839_clip
{
	overflow: hidden;
	width: 290px;
	height: 218px;
}

#u24839_img
{
	margin-top: -2px;
	margin-right: -6px;
	margin-bottom: -2px;
}

#u24838-8
{
	z-index: 306;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 3px;
	position: relative;
}

#pu35360
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 13px;
}

#u35360
{
	z-index: 2;
	width: 283px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 1px 7px 24px 4px;
}

#u35362
{
	z-index: 304;
	width: 283px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u35361-8
{
	z-index: 284;
	width: 260px;
	min-height: 34px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u49930
{
	z-index: 63;
	width: 287px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
	padding: 2px 5px 20.025273674456002px 2px;
}

#u49928
{
	z-index: 71;
	width: 285px;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 2px;
	position: relative;
}

#u20505 .clip_frame,#u49765 .clip_frame,#u35362 .clip_frame,#u49928 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u49927-7
{
	z-index: 64;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 12px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

